DRAGON(1)

NOM
dragon - un lecteur vidéo centré sur la facilité d'utilisation

SYNOPSIS

dragon [URL]

DESCRIPTION

Le lecteur dragon lit l'audio et la vidéo dans divers formats.

OPTIONS

--play-dvd
    Lit une vidéo sur DVD.

VOIR ÉGALEMENT
    Une documentation utilisateur plus détaillée est disponible à l'adresse suivante help:/dragonplayer (saisissez cette URL dans Konqueror, ou exécutez khelpcenter help:/dragonplayer).
    kf5options(7)
    qt5options(7)

COPYRIGHT

Copyright (c) 2006 Max Howell

Copyright (c) 2007 Ian Monroe

Licence GNU General Public Version 2 <https://www.gnu.org/licenses/gpl-2.0.html>

AUTEUR

Praveen Arimbrathodiyil <pravi.a@gmail.com>
    Le manuel de Dragon Player.